<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="451830fee2b94b66da2768f2acb8b62f">
  <dict>
    <!--2023-02-11 09:58:48.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:58:48.000-->
    <string key="voicemail_carrier">Bmobile</string>
    <!--2023-02-11 09:58:48.000-->
    <string key="voicemail_number">1260</string>
    <!--2023-02-11 09:58:48.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
